← Tablas

Ireland

Ulster Championship 1

#EquipoPWDLPDPtsForma
1Dromore RFC4400–20WWWW
2Omagh RFC4400–19WWWW
3Portadown RFC4301–16WLWW
4Limavady RFC4301–14WWWL
5Ballymoney RFC4202–10LWLW
6Lurgan RFC4202–9LWWL
7Cooke RFC4103–6LLLW
8Ards RFC4103–5WLLL
9Bangor RFC4004–2LLLL
10Belfast Harlequins RFC4004–0LLLL

Fuente: Ulster Rugby · consultado 14 oct, 05:50 p.m. · Forma: los últimos cinco resultados que tenemos, el más reciente a la derecha.

Partidos y resultados →

Cada tabla es la publicada por la propia liga, con sus bonus, descuentos y desempates. BP aparece donde la liga lo publica; en el resto ya está incluido en Pts.